@font-face {
    font-family: 'ProximaNovaSoft-Regular';
    src: url('./proxima/ProximaNovaSoft-Regular_nohint.eot');
    src: url('./proxima/ProximaNovaSoft-Regular_nohint.eot?#iefix') format('embedded-opentype'), url('./proxima/ProximaNovaSoft-Regular_nohint.woff') format('woff'), url('./proxima/ProximaNovaSoft-Regular_nohint.ttf') format('truetype'), url('./proxima/ProximaNovaSoft-Regular_nohint.otf') format('opentype'), url('./proxima/ProximaNovaSoft-Regular_nohint.svg#ProximaNovaSoft-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

@font-face {
    font-family: 'ProximaNovaSoft-Bold';
    src: url('./proxima/ProximaNovaSoft-Bold_nohint.eot');
    src: url('./proxima/ProximaNovaSoft-Bold_nohint.eot?#iefix') format('embedded-opentype'), url('./proxima/ProximaNovaSoft-Bold_nohint.woff') format('woff'), url('./proxima/ProximaNovaSoft-Bold_nohint.ttf') format('truetype'), url('./proxima/ProximaNovaSoft-Bold_nohint.otf') format('opentype'), url('./proxima/ProximaNovaSoft-Bold_nohint.svg#ProximaNovaSoft-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

@font-face {
    font-family: 'TalkingtotheMoon-Regular';
    src: url('./talkingtothemoon/TalkingtotheMoon_nohint.eot');
    src: url('./talkingtothemoon/TalkingtotheMoon_nohint.eot?#iefix') format('embedded-opentype'), url('./talkingtothemoon/TalkingtotheMoon_nohint.woff') format('woff'), url('./talkingtothemoon/TalkingtotheMoon_nohint.ttf') format('truetype'), url('./talkingtothemoon/TalkingtotheMoon_nohint.otf') format('opentype'), url('./talkingtothemoon/TalkingtotheMoon_nohint.svg#TalkingtotheMoon-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('./Gotham-Bold/Gotham-Bold.eot');
    src: url('./Gotham-Bold/Gotham-Bold.woff') format('woff'),
         url('./Gotham-Bold/Gotham-Bold.ttf') format('truetype'),
         url('./Gotham-Bold/Gotham-Bold.otf') format('opentype'),
         url('./Gotham-Bold/Gotham-Bold.svg#svgFontName') format('svg');
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}




